using Microsoft.Owin;
using Owin;

[assembly: OwinStartupAttribute(typeof(TestCasePlanner.Startup))]
namespace TestCasePlanner
{
    public partial class Startup
    {
        public void Configuration(IAppBuilder app)
        {
            ConfigureAuth(app);
        }
    }
}
